*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;;
}

img {
    width: 100%;
    height: 100%;
    
}

body{
    background: #E2E2E2;
    font-family: 'lato';
}

.portafolio {
    width: 90%;
    max-width: 1400px;
    margin: auto;
}

.portafolio h1 {
    text-align: center;
    font-size: 38px;
    margin: 15px 0px 40px;
}

.portafolio-contenedor {
    display: flex;
    
    justify-content: space-between;
}

.portafolio-item {
    width: 30%;
    height: 50vh;
    position: relative;
    overflow: hidden;
}

.portafolio-texto {
    position: absolute;
    bottom: 0;
    padding: 20px;
    
    background: rgba(0,0,0,0.7);
    color: #fff;
    
    transform: translateY(100%);
    
    transition: all 0.5s ease-out;
}

.portafolio-item:hover .portafolio-texto{
    transform: translateY(0%);
}

.portafolio-img{
    transition: all 0.5s ease-out;
}

.portafolio-item:hover .portafolio-img{ /*al hacer efecto hover la accion ocurira en portafolio-img*/
    transform: scale(1.15);
    transition: all 0.5s ease-out;
    opacity: 0.5;//
}

.portafolio-texto p{
    text-align: justify;
}


/******************************/
.texto {
    margin-top: 20px;
    text-align: justify;
}

.cuadro {
    background: #36367e;
    
    width: 100%;
    height: 40vh;
    margin-bottom: 20px;
    margin-top: 20px;
    
}

.cuadro p {
    text-align: justify;
    color: #ffffff;
    width: 90%;
    margin: auto;
    padding-top: 20px;
}
#face{
    
    
}
/**/
@media only screen and (max-width: 600px) {
    /* For mobile phones: */
   .portafolio-contenedor  {
        display: block;
       
       
    }
    
    .portafolio-item {
        width: 90%;
        margin: auto;
        margin-bottom: 20px;
        border-radius: 4px;
    }
    
    .portafolio-texto p{
        font-size: 15px;
    }

}